.form-container1 {
 
  color: white;
  padding: 100px;
  text-align: center;
  background-color: rgb(105, 105, 105);
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.form-container1 h1 {
  font-size: 24px;
  margin-bottom: 20px;
}

form {
  display: flex;
  flex-wrap: nowrap;
  gap: 15px;
  justify-content: center;
  align-items: center;
}

.form-group {
  flex: 1;
  display: flex;
  flex-direction: column;
  text-align: left;
}

label {
  margin-bottom: 5px;
  font-size: 14px;
}

input,
select {
  padding: 20px;
  font-size: 14px;
  border: 1px solid black;
  border-radius: 5px;
  background-color: transparent;
  color: black;
}

input::placeholder {
  color: black;
}

select::placeholder {
  color: black;
}


input:focus,
select:focus {
  outline: none;
  /*border-color: #ff5722;*/
}

.submit-btn {
    margin-top: 1rem;
  padding: 20px 10px;
  background-color: #dd131c;;
  border: none;
  color: white;
  font-size: 16px;
  border-radius: 10px;
  cursor: pointer;
  text-transform: uppercase;
  margin-left: 15px; /* Adjust the margin to align inline */
}

.submit-btn:hover {
  background-color: darkred;
}

.terms {
  margin-top: 10px;
  font-size: 12px;
  color: #ccc;
}

.terms a {
  color: #ff5722;
  text-decoration: none;
}

.terms a:hover {
  text-decoration: underline;
}


.container1 {
    display: flex;
    flex-wrap: nowrap; /* Prevent wrapping */
    width: 100%;
    /*max-width: 1200px;*/
    margin: 50px auto;
    /*padding: 10px;*/
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
    background-color: #fff;
    border-radius: 10px;
    gap: 20px; /* Add spacing between the content and the image */
}

.content {
    flex: 2; /* Adjust space taken by content */
    padding: 20px;
}

.content h1 {
    font-size: 24px;
    color: #333;
    border-left: 5px solid #2196F3;
    padding-left: 10px;
    margin-bottom: 20px;
}

.content p {
    margin-bottom: 15px;
    text-align: justify;
}

.content a {
    color: #2196F3;
    text-decoration: none;
}

.content a:hover {
    text-decoration: underline;
}

.image-container {
    flex: 1; /* Adjust space taken by the image */
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 20px;
}

.image-container img {
    max-width: 100%;
    height: auto;
    border: 3px solid red;
    border-radius: 10px;
}

.read-more {
    display: inline-block;
    margin-top: 20px;
    color: #2196F3;
    text-decoration: none;
    font-weight: bold;
}

.read-more:hover {
    text-decoration: underline;
}

